## cedarview-vaapi-driver 20120608

=== debian/changelog ===
cedarview-vaapi-driver (20120608-0ubuntu1) precise-proposed; urgency=low

  * Initial release (LP: #1025719)

 -- Jani Monoses <jani@ubuntu.com>  Fri, 08 Jun 2012 22:48:17 +0300
