=== debian/control ===
Source: cedarview-vaapi-driver
Section: libs
Priority: extra
Maintainer: Jani Monoses <jani@ubuntu.com>
Build-Depends:
 debhelper (>= 8.0.0),
 libx11-dev,
 libxv-dev,
 libxrandr-dev,
 libxext-dev,
 libwsbm-dev,
 libva-dev (>> 1.0.15~)
Standards-Version: 3.9.2

Package: libva-cedarview-vaapi-driver
Architecture: i386
Depends:
 libva1,
 ${shlibs:Depends},
 ${misc:Depends}
Description: VAAPI driver for Intel GMA3600 (Cedarview ) GPUs.
 The VA-API (Video Acceleration API) enables hardware accelerated video
 decode/encode at various entry-points (VLD, IDCT, Motion Compensation
 etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
 ASP/H.263, MPEG-4 AVC/H.264, and VC-1/VMW3). It provides an interface
 to fully expose the video decode capabilities in today's GPUs.
 .
 This package contains the video decode & encode driver backend for the
 Imagination Technologies PowerVR chip used on Cedarview chipsets.
